a:link {
	text-decoration: none;
	color: #0180bf;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #1a4d80;
}
a:active {
	text-decoration: none;
}
body {
	background-image: url(image/bg_site.jpg);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif, Courier, mono;
}
.bg_left {
	background-repeat: repeat-x;
	background-position: left top;
	background-image: url(image/bg_siteGradient.jpg);
}
.bg_right {
	background-repeat: repeat-x;
	background-position: right top;
	background-image: url(image/bg_siteGradient.jpg);
}.box_with_headerline {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #ccc;
	padding-top: 14px;
	font-size: 10px;
	color: #4D4D4D;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.zagolovok {
	color: #134980;
	font-family: "Segoe UI", Helvetica, Arial, sans-serif;
	font-weight: normal;
	letter-spacing: -1px;
	font-size: 28px;
}
.zagolovok_01 {
	font-family: "Segoe UI", Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: #134980;
	font-size: 19px;
}
.zagolovok_02 {
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: #6097bf;
	font-size: 13px;
}
.zagolovok_03 {
	color: #134980;
	font-family: "Segoe UI", Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 20px;
}
.bg_text_block {
	background-image: url(image/bg_page.jpg);
	background-repeat: repeat-y;
	background-position: right top;
}
.base_text_1 {
	font-family: Arial, sans-serif;
	color: #4d4d4d;
	font-size: 16px;
	line-height: 16px;
      list-style-type: disc;
}
.base_text {
	font-family: "Calibri", Helvetica, Arial, sans-serif;
	color: #4d4d4d;
	font-size: 14px;
	line-height: 16px;
        list-style-type: disc;
}
.box_with_text {
	padding-bottom: 14px;
	padding-top: 10px;
	font-size: 12px;
	color: #4D4D4D;
	font-family: Calibri, Helvetica, Arial, sans-serif;
}
.picture_style {
	border: 1px solid #999;
	float: right;
	height: 143px;
	width: 150px;
	padding: 1px;
	margin-left: 18px;
}

.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #5a5a5a;
	text-decoration: none;
}
.copyright_box {
	background-image: url(image/footer.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 30px;
	padding-bottom: 10px;
}
.links {
	color: #0180bf;
	font-family: "Calibri", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 25px;
	text-decoration: none;
        list-style-type: disc;
}
.list {
	color: #4D4D4D;
	font-family: "Calibri", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 25px;
	text-decoration: none;
        list-style-type: disc;
}
.box_with_headerline_left {
	font-size: 10px;
	color: #4D4D4D;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #ddd;
}
.base_text_table {
	font-family: "Calibri", Helvetica, Arial, sans-serif;
	color: #4d4d4d;
	font-size: 14px;
	vertical-align: middle;
}





